Bug 1314385 - Create new plugin - EAP7
Create new plugin - EAP7
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 7 (Show other bugs)
JON 3.3.5
Unspecified Unspecified
urgent Severity urgent
: DR01
: One-off release
Assigned To: Michael Burman
Filip Brychta
: Triaged
Depends On:
Blocks: 1314853
  Show dependency treegraph
 
Reported: 2016-03-03 08:36 EST by Michael Burman
Modified: 2016-06-06 14:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 14:57:31 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Burman 2016-03-03 08:36:19 EST
Description of problem: Create new plugin for EAP7


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Michael Burman 2016-03-03 10:51:10 EST
In the master:

commit b57684bf616bad1444735ceced9f764b99318d72
Author: Michael Burman <miburman@redhat.com>
Date:   Thu Mar 3 17:21:56 2016 +0200

    [BZ 1314385] Initial implementation of wfly-10 plugin (copy of jboss-as-7 plugin)
Comment 4 Filip Brychta 2016-03-23 05:18:03 EDT
Verified on update04 DR01

Note You need to log in before you can comment on or make changes to this bug.